html {
    background-image: url(/img/wood_bg.jpg);
}
body {
    margin: 0;
    padding: 0;
}
.container {
    width: 960px;
    height: auto;
    margin: 0 auto;
}
.header {
    width: 960px;
    height: 351px;
    margin: 0 auto;
    background-image: url(/img/header.png);
}
.centrat {
    display: block;
    margin: 0 auto;
}
.pt {
    padding-top: 65px;
}
.nav {
    margin-top: 65px;
    padding-left: 30px;
    margin-bottom: 0;
}
.nav li {
    display: inline-block;
    color: #000;
    font-size: 16px;
    line-height: 18px;
    padding: 0 10px;
    text-decoration: none;
    text-transform: uppercase;
    border-left: 1px solid black;
}
.nav li a {
    color: #000;
    font-size: 16px;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
}
.nav li:hover {
    color: #B9850A;
    cursor: pointer;
}
.nav li a:hover {
    color: #B9850A;
    cursor: pointer;
}
.cerca {
    font-family: cursive;
    font-weight: bold;
    text-align: right;
    margin-right: 185px;
    margin-top: 5px;
    font-size: 18px;
}
.content {
    background-image: url(/img/content-bg.png);
}
.left {
    width: 650px;
    height: auto;
    float: left;
    margin-left: 30px;
    margin-right: 40px;
}
.right {
    width: 240px;
    height: auto;
    float: left;
}
.wi {
    width: 220px;
    height: auto;
}
h1 {
    color: black;
    font-family: Georgia,"Bitstream Charter",serif;
    font-size: 21px;
    font-weight: 700;
    line-height: 27.3px;
    font-style: normal;
    vertical-align: baseline;
    margin-bottom: 0;
    margin-top: 0;
}
h1:hover {
    color: #b9850a;
    cursor: pointer;
    font-family: Georgia,"Bitstream Charter",serif;
    font-size: 21px;
    font-weight: 700;
    line-height: 27.3px;
    font-style: normal;
    vertical-align: baseline;
    margin-bottom: 0;
}
h3 {
    color: black;
    font-family: Georgia, serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    font-style: italic;
    margin-bottom: 0;
}
.two {
    padding-left: 10px;
    margin-top: 0;
}
.two li {
    color: black;
    font-family: Georgia, serif;
    font-size: 12px;
    list-style: square;
}
.two li:hover {
    cursor: pointer;
    color: #b9850a;
    text-decoration: underline;
}
p {
    color: #333;
    font-family: georgia, serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
}
#footer {
    width: 960px;
    height: 145px;
    background-image: url(/img/footer.png);
}
.footer {
    clear: both;
    margin-left: 240px;
    margin-bottom: 0;
    font-weight: bold;
    font-size: 14px;
}
.fr {
    float: right;
    margin: 10px;
}